#menu {
    margin: 0 auto;
    width: 1080px;
    text-align: left;

}


#menu ul {
    margin: 0;
    padding: 0;
}

#menu:after {
    content: "";
    display: table;
    clear: both;
}

#menu .main-menu {
    display: none;
}

#tm:checked + .main-menu {
    display: block;
    /* background: #00b6e2;  this attribute overwrites the original declaration to fix the "menu line bug" */
    
    background: url(../media/1034/gasf-menu-gradient4.jpg) repeat center center;
}

#menu input[type="checkbox"], 
#menu ul span.drop-icon {
    display: none;
}

#menu li, 
#toggle-menu,
#menu .sub-menu {
    border-style: solid;
    border-color: rgba(0, 0, 0, .1);
}



#menu li, 
#toggle-menu {
    border-width: 0 0 1px;
}

#menu .sub-menu {
    background-color: #aaa;
    border-width: 1px 1px 0;
    margin: 0 1em;
}

#menu .sub-menu li:last-child {
    border-width: 0;
}

#menu li, 
#toggle-menu, 
#menu a {
    position: relative;
    display: block;
    color: white;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .125);
    text-transform: uppercase;

   
}

#menu {
    background: #fff;
}

 
#toggle-menu {
    background: url(../media/1034/gasf-menu-gradient4.jpg) repeat center center;
}

.social-bar {
    padding-bottom: 5px;
    margin-right: -30px;
}

#toggle-menu, 
#menu a {
    padding: 0.7em 1.5em;   /* was: 1em 1.5em */
}

#menu a {
    transition: all .125s ease-in-out;
    -webkit-transition: all .125s ease-in-out;
}

#menu a:hover {
    background-color: #009add;
    color: #fff;
}

#menu .sub-menu {
    display: none;
}

#menu input[type="checkbox"]:checked + .sub-menu {
    display: block; 
}

#menu .sub-menu a:hover {
    color: #fff;
}

#toggle-menu .drop-icon, 
#menu li label.drop-icon {
    position: absolute;
    right: 1.5em;
    top: .55em;
}

#menu label.drop-icon, #toggle-menu span.drop-icon {
    border-radius: 50%;
    width: 1em;
    height: 1em;
    text-align: center;
    background-color: rgba(0, 0, 0, .125);
    text-shadow: 0 0 0 transparent;
    color: rgba(255, 255, 255, .75);
}

#menu .drop-icon {
    line-height: 1;
}

#menu .large-icon {
    font-weight: bold;
    font-size: 1.4em;
    padding: 4px;
}

/*


@media only screen and (max-width: 1024px) and (min-width: 832.16px) {
    #menu li {
        width: 33.333%;
    }

    #menu .sub-menu li {
        width: auto;
    }
}
*/

@media only screen and (max-width: 862.1px) {

    /* used for header links vs. icons */
    .wide-screen-text {
        display: none;
    }
    .mobile-screen-text {
        display: inline-block;
    }




    /* settings which make the main menu format correctly such as the purple image with gradient being replaced by a white backgrond */
    #tm:checked + .main-menu {
        background: #00b6e2;
    }
    .navbar {
        background: #fff !important;
    }
    #menu {
        background: #fff;
        width: 100%;
    }



    #toggle-menu, 
    #menu a {
        padding: .2em .3em;   /* original 1.0em 1.5em  --- new .2em .3em;  */
    }
}



@media only screen and (min-width: 862px) {

    #menu {
        /* background: #00b6e2; */
        background: url(../media/1034/gasf-menu-gradient4.jpg) repeat center center;
    }

    #menu .main-menu {
        display: block;
    }

    #toggle-menu, 
    #menu label.drop-icon {
        display: none;
    }

    #menu ul span.drop-icon {
        display: inline-block;
    }

    #menu li {
        float: left;
        border-width: 0 1px 0 0;
    }

    #menu .sub-menu li {
        float: none;
    }

    #menu .sub-menu {
        border-width: 0;
        margin: 0;
        position: absolute;
        top: 100%;
        left: 0;
        width: 12em;
        z-index: 3000;
    }

    #menu .sub-menu, 
    #menu input[type="checkbox"]:checked + .sub-menu {
        display: none;
    }

    #menu .sub-menu li {
        border-width: 0 0 1px;
    }

    #menu .sub-menu .sub-menu {
        top: 0;
        left: 100%;
    }

    #menu li:hover > input[type="checkbox"] + .sub-menu {
        display: block;
    }
}











